<?php 

// template pour les catégories et les archives
// sert à tout ce qui n'est pas prévu

get_header(); 
?>


<div id="main" class="container separetop">
    <div class="row">
        <div class="col my-3">
            <h2><?php single_cat_title(); ?></h2>
        </div>
    </div>
    <div class="row">
        <article class="col-md-9">
            <?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>
            <div class="post mb-5 pb-5 border-bottom" id="post-<?php the_ID(); ?>">
                <?php the_post_thumbnail('vignette jumbo', array( 'class' => 'mb-3' )); ?>

                <h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
                <div class="post_content">
                    <?php the_content(); ?>
                </div>
            </div>
            <?php endwhile; ?>
            <!-- lien vers page precedente et suivante -->
            <div class="navigation">
                <?php posts_nav_link(' - ','page suivante','page pr&eacute;c&eacute;dente'); ?>
            </div>
            <?php endif; ?>
        </article>
    </div>
</div>

<?php get_footer(); ?>