<?php 
// template pour chaque post affiché individuellement
get_header(); 
?>

<section id="main" class="container separetop">
    <article class="row justify-content-center"  id="post-<?php the_ID(); ?>">
        <?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>

        <div class="col-12 mb-4">
            <?php the_post_thumbnail('vignette jumbo', array( 'class' => 'mb-3' )); ?>
        </div>

        <div class="col-9">
            <h2><?php the_title(); ?></h2>
            <div class="categories small mb-3">
               Catégorie : <?php the_category(', '); ?>
            </div>
            <div class="post_content">
                <?php the_content(); ?>
            </div>

        </div>
        <!-- lien vers page precedente et suivante -->
        <div class="col-9">
            <div class="row">
                <div class="col-6">
                    <?php previous_post('&laquo; %',' ', 'yes'); ?>
                </div>
                <div class="col-6 text-right">
                    <?php next_post('% &raquo;',' ', 'yes'); ?>
                </div>
            </div>
        </div>
        <?php endwhile; ?>

        <?php endif; ?>
    </article>
</section>

<?php get_footer(); ?>