<?php
/*
Template Name: Affichage large
Template Post Type: post, page
 */
?>
<?php get_header(); ?>

<div id="main" class="container separetop">
    <?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>
    <article class="row">
        <div class="col-6">
            <?php the_post_thumbnail('vignette jumbo', array( 'class' => 'mb-3' )); ?>
            <div class="categories small">
               Catégorie : <?php the_category(', '); ?>
            </div>
        </div>
        <div class="col-6">
            <div class="post" id="post-<?php the_ID(); ?>">
                <h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
                <div class="post_content">
                    <?php the_content(); ?>
                </div>
            </div>
        </div>

    </article>
    <!-- lien vers page precedente et suivante -->
    <div class="row">
        <div class="col-6">
            <?php previous_post('&laquo; %',' ', 'yes'); ?>
        </div>
        <div class="col-6 text-right">
            <?php next_post('% &raquo;',' ', 'yes'); ?>
        </div>
    </div>
    <?php endwhile; ?>
    <?php endif; ?>
</div>

<?php get_footer(); ?>
